.stepper-custom {
    display: flex;
    justify-content: center;
    width: 100%;
}

.stepper {
    display: flex;
    padding-left: 8px;
    margin-top: 7px;
    width: 390px;
}

.header-step-box {
    bottom: 1px;
    position: relative;
    width: 140px;
}

.header-step-box p {
    position: absolute;
    color: black;
    font-size: 14px;
    font-weight: 500;
    top: 21%;
    left: 30%;
}

.header-step-box-email {
    position: relative;
    right: 12px;
}

.header-step-box-email p {
    position: absolute;
    color: black;
    font-size: 14px;
    font-weight: 500;
    top: 21%;
    left: 21%;
}

.header-step-box-complete {
    position: relative;
    right: 25px;
}

.header-step-box-complete p {
    position: absolute;
    color: black;
    font-size: 14px;
    font-weight: 500;
    top: 21%;
    left: 40%;
}

.header-infor-text {
    margin-top: 25px;
    height: 45px;
    width: 100%;
    padding-left: 14px;
    font-size: 15px;
    font-weight: 700;
    color: white;
    display: flex;
    align-items: center;
    background-color: black;
}

.header-infor-text p {
    text-align: center;
    width: 100%;
}

.information-form-custom {
    display: flex;
    align-items: center;
    width: 100%;
    flex-direction: column;
}

.information-form-box h4 {
    font-size: 15px;
    font-weight: 700;
}

.information-note-custom {
    width: 390px;
}

.error-text {
    margin-top: 6px;
    font-size: 12px;
    font-weight: 300;
    color: #e01111;
    width: 347px;
}

.form-input-box p {
    width: 295px !important;
}

.form-checkox-box {
    display: flex;
    gap: 5px;
}

.form-checkox-box input {
    width: 20px;
    height: 20px;
}

.form-checkox-box p {
    font-size: 15px;
    font-weight: 700;
}

.form-radio-box {
    display: flex;
    gap: 8px;
}

.form-radio-box input {
    width: 18px;
    height: 18px;
}

.form-radio-box label {
    font-size: 12px;
    font-weight: 700;
}

.form-textarrea-box label {
    width: 243px;
    font-size: 12px;
    font-weight: 700;
}

.form-textarrea-box textarea {
    width: 363px;
    height: 92px;
    border: 1px solid #767676;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    outline: none;
    border-radius: 3px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 5px;
}

.form-optional label {
    font-size: 15px;
    font-weight: 700;
}

.form-optional textarea {
    width: 363px;
    height: 92px;
    border: 1px solid #767676;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    outline: none;
    border-radius: 3px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 5px;
}

.custom-text-checkbox {
    font-size: 14px;
    color: #e01111;
    font-weight: 500 !important;
}

.information-note {
    padding: 12px 10px 10px 14px;
    background-color: #f5f5f5;
    margin-top: 19px;
    margin-left: 10px;
}

.information-note-text {
    font-size: 11px;
    color: black;
}

.information-box-key {
    display: flex;
    border-top: 1px solid #767676;
    border-right: 1px solid #767676;
    border-left: 1px solid #767676;
    min-height: 52px;
}

.information-box-key-custom {
    display: flex;
    border-bottom: 1px solid #767676;
    border-right: 1px solid #767676;
    border-left: 1px solid #767676;

    height: 52px;
}

.information-box-title {
    width: 107px;
    background-color: #eeeeee;
    font-size: 14px;
    font-weight: 400;
    display: flex;
    justify-content: center;
    align-items: center;
}

.information-box-title-custom {
    width: 107px;
    background-color: #eeeeee;
    font-size: 11px;
    font-weight: 400;
    display: flex;
    justify-content: center;
    align-items: center;
}

.information-box-content {
    width: 240px;
    min-height: 52px;
    padding-left: 16px;
    font-size: 14px;
    font-weight: 500;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.information-box-content-text {
    font-size: 14px;
    font-weight: bold;
    width: 100%;
}

.information-box-content-note {
    font-size: 10px;
    font-weight: 300;
    color: #e01111;
}

.information-email-box {
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid #767676;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    margin-top: 14px;
}

.information-email {
    width: 352px;
    height: 56px;
    display: flex;
    gap: 20px;
    justify-content: center;
    align-items: center;
    font-size: 10px;
    font-weight: 500;
}

.information-email-url {
    color: #e01111;
}

.information-form-request-box {
    display: flex;
    align-items: center;
    gap: 8px;
    width: 390px;
    padding-left: 10px;
    margin-top: 23px;
}

.information-form-request-box p {
    font-size: 13px;
    font-weight: 400;
}

.icon-circle-add {
    display: none;
}

.icon-circle-add.choose {
    display: block;
}

.information-request-form {
    padding-left: 10px;
    padding-right: 10px;
}

.information-btn-box {
    display: flex;
    justify-content: center;
    margin-top: 16px;
    padding-bottom: 60px;
}

.information-btn-box button {
    width: 352px;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: bold;
    font-size: 20px;
    background-color: #f3c857;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}

.header-step-box-text {
    color: black !important;
}

.confirm-text-box {
    width: 100%;
    display: flex;
    align-items: center;
    flex-direction: column;
}

.confirm-email-title {
    margin-top: 45px;
    font-size: 28px;
    font-weight: 700;
    text-align: center;
    max-width: 390px;
}

.confirm-email-text {
    font-size: 14px;
    font-weight: 300;
    padding: 0 21px 0 18px;
    margin-top: 73px;
    max-width: 390px;
}

.confirm-invalid-text {
    font-size: 14px;
    font-weight: 300;
    padding: 0 21px 0 18px;
    margin-top: 30px;
}

.confirm-invalid-title {
    margin-top: 45px;
    font-size: 26px;
    font-weight: 700;
    text-align: center;
}

@media only screen and (min-width: 1280px) {
    .information-note-custom {
        width: 1030px;
        padding-left: 320px;
    }
}
@media only screen and (min-width: 390px) {
    .information-note-custom {
        min-width: 390px;
    }
    .information-form {
        max-width: 390px;
    }
    .information-box-content {
        width: 280px;
    }
}
@media only screen and (max-width: 390px) {
    .information-note-custom {
        width: 100%;
    }
    .information-form {
        width: 100%;
    }
    .information-form-request-box {
        width: 100%;
    }
}
@media only screen and (max-width: 320px) {
    .error-text p {
        width: 320px;
    }
}

.file-upload-container {
    display: flex;
    align-items: center;
}

.custom-file-upload {
    display: inline-block;
    padding: 4px;
    cursor: pointer;
    border: 1px solid #ccc;
    border-radius: 4px;
    background-color: #f8f8f8;
    color: #333;
    margin-right: 10px;
    min-width: 100px !important;
    font-size: 11px !important;
    font-weight: 500 !important;
}

.file-name {
    font-weight: 500;
    font-size: 11px;
}

.confirm-step-email-custom {
    top: 1px;
}

.right-26px {
    right: 25px !important;
}

.custom-radio {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    width: 20px;
    height: 20px;
    border: 1px solid red;
    border-radius: 50%;
    outline: none;
    cursor: pointer;
    position: relative;
}
